<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
</head>

<body>
    <div class="navbar">
        <img src="https://upload.wikimedia.org/wikipedia/en/thumb/e/e9/UI_Logo.svg/1024px-UI_Logo.svg.png"
            alt="My image" ; style="width:50px;height:50px;">
        <h1 style=color:white;>NOTE</h1>
        <table style="border-collapse: collapse;">
            <td style="background-color: #01112b; border: #01112b ;"></td>
            <td style="background-color: #01112b; border: #01112b"></td>
        </table>
        <a href="/lab-4">Home</a>
        <a href="add-note" ; class="active">Add Note</a>
        <a href="note-list">Note List</a>
    </div>
    <div class="main">
        <div class="formbox">
            <form action="" method="POST" id="Note">
                {% csrf_token %}
                <label for="To">To:</label><br>
                <input type="text" id="To" name="To" required><br>

                <label for="From">From:</label><br>
                <input type="text" id="From" name="From" required><br>

                <label for="Title">Title:</label><br>
                <input type="text" id="Title" name="Title" required><br>

                <label for="Message">Message:</label><br>
                <textarea rows="10" cols="50" id="Message" name="Message" form="Note" style="resize: none;"></textarea><br>
                <input type="submit" class = "form-submit-button">
            </form>
        </div>
    </div>
</body>

</html>